## qpdfview 0.5.0+ds

=== debian/changelog ===
qpdfview (0.5.0+ds-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:17 +1100

qpdfview (0.5.0+ds-4build3) noble; urgency=high

  * No change rebuild against libpoppler-qt6-3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:51:34 +0100

qpdfview (0.5.0+ds-4build2) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:55:25 +1300

qpdfview (0.5.0+ds-4build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:56:56 +0000

qpdfview (0.5.0+ds-4) unstable; urgency=medium

  * d/control, rules: build using QT6.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 19 Jan 2024 15:28:53 -0500

qpdfview (0.5.0+ds-3) unstable; urgency=medium

  * d/*.mime: move d/mime to qpdfview.mime and add separate entries for -ps
    and -djvu plugins. (Closes: #1056640, #1056641)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 08 Jan 2024 00:51:07 -0500

qpdfview (0.5.0+ds-2) unstable; urgency=medium

  * d/patches: add 0001 to fix cross compiling bug. (Closes: #1030848)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 25 Feb 2023 11:48:42 -0500

qpdfview (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.6.2. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 29 Jan 2023 21:39:24 -0500

qpdfview (0.5.0~beta1+ds-2) unstable; urgency=medium

  * New upstream version.
  * d/watch: update to accept beta versions.
  * d/gbp.conf: create file.
  * d/patches: drop all patches, as they have been upstreamed.
  * d/rules: drop unnecessary rules.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 14 Nov 2022 15:28:56 -0500
