=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 6

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	/usr/lib/qt6/bin/lrelease qpdfview.pro
	ln -s /usr/bin/qmake6 ./qmake
	PATH=`pwd`:$(PATH) dh_auto_configure --buildsystem=qmake -- \
		DEFINES+="_FILE_OFFSET_BITS=64" qpdfview.pro

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
