=== debian/watch ===
version=4
opts="pgpmode=auto, repacksuffix=+ds, dversionmangle=s/\+ds//,repack, uversionmangle=s/beta/~beta/" \
  https://launchpad.net/qpdfview/ \
  https://launchpad.net/.*download/qpdfview-([0-9\.]*.+)\.tar\.gz
